Subject: Re: [PATCH 1/3] Add yyerrorf() for formatted error messages.

From: David Gibson <[email-masked]>
Date: Fri, 4 Jan 2008 15:07:14 +1100

On Thu, Jan 03, 2008 at 05:43:29PM -0600, Scott Wood wrote:
> Signed-off-by: Scott Wood <[email-masked]>

I don't really like adding any yy*() functions that aren't actually
part of the fixed lex/yacc interface.  But, despite that, let's merge
this, and parth 2/3 because I think we should get in sane include
searching for 1.1.  I'll look at polishing the message printing stuff
later.

Acked-by: David Gibson <[email-masked]>

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson